<style>
  <images totalImg="4" totalFrames="768">
    <image startFrame="13" endFrame="181"/>
    <image startFrame="204" endFrame="373"/>
    <image startFrame="396" endFrame="565"/>
    <image startFrame="588" endFrame="757"/>
  </images>
</style>